* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Pragmatica", sans-serif;
}

.cols {
    display: flex;
    flex-grow: 1;
    min-height: calc(100vh - 20px - 270px);
}

.image__full {
    width: 50%;
    background: #fff;
	background-size: cover;
	background-repeat: no-repeat;
    height: 100%;
    height: auto;

}

.logo__wrap {
    width: 440px;
}

.col {
    width: 50%;
    display: flex;
    
}

.header__col {
    width: 50%;
    justify-content: center;
    display: flex;
}

.logo__wrap {
    width: 440px;
}

.content {
    min-height: 100vh;
   display: flex;
   flex-direction: column;
   
}

.container {
    width: 1300px;
    margin: 0 auto;
}

.header {
    display: flex;
    align-items: center;
    justify-content: space-around;
    margin-top: 25px;
    margin-bottom: 60px;

}

.logo {
    width: 160px;
    height: 20px;
    background: url("img/logo.svg") no-repeat center / cover;
	background-size: 100%;
    display: block;
    cursor: pointer;
}

.phone {
    font-weight: 500;
    font-size: 15px;
    line-height: 20px;
    color: #000;
    text-decoration: none;
}

.footer {
    background: #000;
    color: #fff;
    padding: 40px 0px;
    margin-top: auto;

}

.footer__top {

}

.footer__text {
    font-size: 14px;
    line-height: 20px;
    display: flex;
    align-items: center;
    font-style: normal;
}

.footer__text img {
    margin-left: 5px;
}

.footer__line {
    margin-top: 5px;
    display: flex;
    justify-content: space-between;
    padding-bottom: 15px;
    border-bottom: 1px solid #fff;;
}

.footer__links {
    display: flex;
}

.footer__link {
    color: #fff;
    text-decoration: none;
    font-size: 14px;
}

.footer__link:not(:last-of-type) {
    margin-right: 20px;
}

.footer__bottom {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 15px;
}

.footer__visa {

}

.wrap {
    margin: 0 auto 100px auto;
    width: 440px;

}

.form__input {
    position: relative;
}

.form__view {
    width: 20px;
    height: 20px;
    cursor: pointer;
    background: url("img/View.svg") no-repeat center / cover;
    display: block;
    position: absolute;
    top: 15px;
    right: 15px;
}

.wrap a {
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    color: #FF640D;
    text-decoration: none;  
}

.wrap a:hover {
    text-decoration: underline;
}

.wrap__title {
    font-size: 30px;
    line-height: 140%;
    font-weight: 500;
    margin-bottom: 10px;
}

.wrap__descr {
    font-size: 14px;
    line-height: 20px;
    color: rgba(0,0,0,.65);
    margin-bottom: 25px;
}

.wrap__text {

}

.wrap__form {
    position: relative;

}

.form__question {
    position: absolute;
    left: -30px;
    top: 10px;
}

.form__question__sign {
    display: inline-block;
    width: 20px;
    height: 20px;
    background-repeat: none;
	background-position: center / cover;
    cursor: pointer;
}

.form__tooltip {
    font-size: 10px;
    line-height: 12px;
    color: #FFFFFF;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    background: #373737;
    padding: 3px;
    width: 220px;
    display: none;
    top: -32px;
    left: 10px;
    position: absolute;
	z-index: 99;
}

.form__question:hover .form__tooltip {
    display: block;
}

.inputs__line {
    display: flex;
    justify-content: space-between;
}

.inputs__line .form__input:not(:last-of-type) {
    margin-right: 20px;
}

.form__input {
    background: rgba(239, 239, 244, 0.5);
    border: 1px solid #EFEFF4;
    border-radius: 6px;
    width: 100%;
    height: 50px;
    padding: 15px;
    font-size: 14px;
    line-height: 20px;
    outline: none;
}


.form__input__placeholder {
    box-sizing: border-box;
    border: none;
    background: none;
    width: 100%;
    position: absolute;
    z-index: 1;
    padding-left: 1em;
    left:0;
    top: 50%;
    line-height: 1em;
    margin-top: -0.5em;
    color: #000000;
	font-size: 12px;
    transition: all 0.2s ease;
	touch-action: none;
    pointer-events: none;
    color: rgba(0,0,0,.5);
}

.form__input_filled + .form__input__placeholder,
.form__input:focus + .form__input__placeholder {
    font-size: 10px;
    top: 0px;
    margin-top: 8px;
    margin-left: 5px;

}

.input__wrap {
    position: relative;
}

.form__input:not(:last-of-type), .input__wrap {
    margin-bottom: 15px;
}

.form__input::placeholder {
    color: rgba(0,0,0,.5);
    font-size: 12px;
}

.form__input--required {
    background: rgba(239, 239, 244, 0.5) url("img/required.svg") no-repeat calc(100% - 15px) center;
}


.form__label {
    margin-top: 15px;
    display: flex;
    align-items: center;
}

.form__label a {
    margin-left: auto;
}

.form__label input {
    display: none;
}

.form__label input:checked + .input__sign {
    background: #FF640D url("img/check.svg") no-repeat center
}

.input__sign {
    width: 20px;
    height: 20px;
    min-width: 20px;
    display: inline-block;
    border: 1px solid #FF640D;
    border-radius: 4px;
    margin-right: 10px;
    cursor: pointer;
}

.label__text {
    font-size: 14px;
    line-height: 20px;
}

.form__button {
    margin-top: 25px;
    outline: none;
    border: none;
    cursor: pointer;
    width: 210px;
    height: 60px;
    background: #FF640D;
    border-radius: 6px;
    font-weight: 500;
    font-size: 15px;
    line-height: 30px;
    color: #fff;
}
.form__button:hover {
	opacity: 0.9;	
}

.form__errors {
    font-size: 14px;
line-height: 20px;
color: rgba(255, 0, 0, .65);
margin-bottom: 10px;
}

.form__input--errored {
    border: 1px solid  rgba(255, 0, 0, .65);
}

.captcha__wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.captcha__wrap img {
	border-radius: 6px;
	border: 1px solid #EFEFF4;
}
.captcha_descr {
	font-size: 14px;
    line-height: 20px;
    color: rgba(0,0,0,.65);
    margin-top: 15px;
    margin-bottom: 5px;
	text-align: center;
	font-weight: 700;
}
.captcha__wrap .bx-auth-input {
    background: rgba(239, 239, 244, 0.5);
    border: 1px solid #EFEFF4;
    border-radius: 6px;
    width: 200px;
    outline: none;
    height: 50px;
    padding: 15px;
    font-size: 16px;
	font-weight: 700;
    line-height: 20px;
}

@media screen and (max-width: 1300px) {
    .container {
        width: 100%;
        padding-left: 40px;
        padding-right: 40px;
    }
    .footer__line {
        flex-direction: column;
    }
}

@media screen and (max-width: 1100px) {
    .header__col:last-of-type {
        justify-content: flex-end;
        padding-right: 20px;;
    }
    .logo__wrap {
        width: 100%;
        padding-left: 20px;
    }
    .col {
        width: 100%;
        padding: 0 20px;
    }
    .image__full {
        display: none;
    }
    .wrap {
        width: 100%;
    }
}

@media screen and (max-width: 700px) {
.inputs__line {
     flex-wrap: wrap;
     
}
.input__wrap {
   width: 100%;
}
    .container {
        padding-left: 20px;
        padding-right: 20px;
    }
    .image__full {
        display: none;
    }
    .header {
        margin-bottom: 50px;
    }
    .footer__top, .footer__line, .footer__links {
        flex-direction: column;
    }
    .footer__links {
        margin-top: 20px;
    }
    .footer__link {
        margin-bottom: 10px;
    }
    .wrap {
        width: 100%;
    }

    .wrap__title {
        font-size: 28px;
    }

    .form__question {
        left: initial;
        right: 0;
        top: -26px;
    }

    .form__label {
        align-items: flex-start;
    }

    .form__button {
        width: 100%;
    }

    .form__tooltip {
        left: initial;
        right: 0;
    }


    .footer__bottom {
        flex-wrap: wrap;
    }
    .footer__bottom .footer__text:first-of-type {
        width: 100%;
        margin-bottom: 20px;
    }
}

@media screen and (max-width: 460px) {
    .captcha__wrap {
        flex-direction: column;
        align-items: flex-start;
    }

    .captcha__wrap .bx-auth-label {
        margin-top: 10px;
    }
}